Scusate se rompo ancora...

Sono sempre io, quel rompipalle dell errore java...Nonostante ho scaricato quel dananto JDK, o messo le variabili d'ambiente corrette non mi parte a ncora il vecchio launcher, ma questo è un altro problema...il problema principale che ho ora è:
I server SPHX sono avanzati alla 1.5.2, e io con il Minecraft Magic Launcher sono alla 1.5.1, il mio problema è che non riesco a fare un Force Update!!!
Se avete quelche consiglio o video vi prego di metterlo tra le risposte... Lode Lode Lode , e grazie in anticipo

ITAmais
03/05/2013, 23:32ITAmais ha scritto: Sono sempre io, quel rompipalle dell errore java...Nonostante ho scaricato quel dananto JDK, o messo le variabili d'ambiente corrette non mi parte a ncora il vecchio launcher, ma questo è un altro problema...il problema principale che ho ora è:
I server SPHX sono avanzati alla 1.5.2, e io con il Minecraft Magic Launcher sono alla 1.5.1, il mio problema è che non riesco a fare un Force Update!!!
Se avete quelche consiglio o video vi prego di metterlo tra le risposte... Lode Lode Lode , e grazie in anticipo

ITAmais
Hai provato con un altro launcher?
[Immagine: jkRFBD.png]
se avete qualche launcher da consigliarmi lo scarico e poi vedo...
04/05/2013, 00:02ITAmais ha scritto: se avete qualche launcher da consigliarmi lo scarico e poi vedo...
Ti ho consigliato l'altra volta MultiMC, che a mio parere è il miglior launcher che ci sia, poiché da possibilità di creare più di un client.

Ecco il download: http://forkk.net/MultiMC4.html
[Immagine: jkRFBD.png]
Citazione:Ti ho consigliato l'altra volta MultiMC, che a mio parere è il miglior launcher che ci sia, poiché da possibilità di creare più di un client. 

Ecco il download: http://forkk.net/MultiMC4.html

Lo ho scaricato ma appena lo apro mi dà il Java Virtual Machine error...
Prova a cancellare il .minecraft copiando prima la cartella saves e screenshot, dopodiché apri di nuovo Magic Launcher e ti farà scaricare l'ultima versione, dopodiché sposti nel nuovo .minecraft le due cartell (saves e screenshot) che hai copiato prima, in modo tale da avere di nuovo tutti i salvataggi.
[Immagine: jkRFBD.png]
Ma la texture e le mod che ho scaricato vanno a farsi benedire?
Se devi aggiornare alla 1.5.2 non ti servono a nulla le texture packs e le mod della 1.5.1
[Immagine: jkRFBD.png]
04/05/2013, 23:41'ITAmais' ha scritto: Ma la texture e le mod che ho scaricato vanno a farsi benedire?
Se aggiorni  si
Magic Launcher non mi ricrea la cartella .minecraft...ho dovuto ripristinare i dati del computer a ieri sera per riavere la cartella Tongue
 
Discussioni simili

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)